/*
Theme Name: Konik
Author: Paperdino
Author URI: http://www.paperdino.com.au
Description:  A theme for Konik
Version: 1.0
Template: Paperdino
*/

*{margin: 0; padding: 0;}
body{ width: 100%; height: 100%;background: rgba(0,0,0,0) url(assets/images/bg.jpg) center no-repeat !important;}
a,a:hover{text-decoration: none;}

.l{
	float: left;
}
.r{
	float: right;
}
.c{
	clear: both;
}
html,body{
	height: 100%;
}

.home-body{
	height: 100%;
	padding-top: 140px;
}
.home-body1{
	width: 1000px;
}
#home-box{
	width: 100%;
	position: absolute;

}
.home-main{
	width: 1040px;
	margin: 0 auto;
}
.home-header{
	height: 90px;
}
.logo{
	width: 280px;
	padding: 30px 0 30px 10px;
}
.home-r{
	z-index: 99;
	width: 100px;
	height: 50px;
	background:rgba(99,99,99,.8);
	border-radius: 0 0 10px 10px;
}
.face-tt{
	height: 50px;
	width: 100px;
}
.f{
	display: block;
	height: 50px;
	width: 50px;
	background: url(assets/images/face-tuitle.png) 20px 15px no-repeat;
}
.t{
	display: block;
	height: 50px;
	width: 50px;
	background: url(assets/images/face-tuitle.png) -18px 15px no-repeat;
}
.home-body{
	width: 1040px;
	margin: 0 auto;
	background: url(assets/images/car-bg.png) center 0 no-repeat;
}
.menu{
	list-style: none;
	width: 285px;
}
.menu a{
	display: block;
	height: 33px;
	color: #fff;
	padding: 8px;
	z-index: 99999;
}
.menu ul li{
	position: relative;
	display: inline-block;
}
.menu ul li a:hover{
	background:	#ff7f15;
}
.menu ul li a:hover:before{
	color: #fff;
	position: absolute;
	left: -21px;
	top: 0px;
	content: url(assets/images/menu-bg1.png)0 center no-repeat;
}
.menu ul li a:hover:after{
	position: absolute;
	right: -21px;
	top: 0;
	content: url(assets/images/menu-bg2.png);
}
.menu ul li:nth-child(1){
	margin-left: 35px;
}
.menu ul li:nth-child(2){
	margin-left: 60px;
}
.menu ul li:nth-child(3){
	margin-left: 85px;
}
.menu ul li:nth-child(4){
	margin-left: 110px;
}
.menu ul li:nth-child(5){
	margin-left: 135px;
}
.menu ul li:nth-child(6){
	margin-left: 160px;
}
.menu ul li ul.sub-menu{
	display: none;
	padding-top: 10px;
}
.menu ul li ul.sub-menu li{
	width: 180px;
}
.menu ul li ul.sub-menu li a:hover:before,
.menu ul li ul.sub-menu li a:hover:after{
	content: "";
}
.menu ul li ul.sub-menu li:nth-child(1),
.menu ul li ul.sub-menu li:nth-child(2),
.menu ul li ul.sub-menu li:nth-child(3),
.menu ul li ul.sub-menu li:nth-child(4),
.menu ul li ul.sub-menu li:nth-child(5),
.menu ul li ul.sub-menu li:nth-child(6){
	margin-left: 0;
}
.has-children-a{
	background: #ff7f15;
	width: auto;
	display: inline-block;
}
.menu ul li.menu-item-has-children ul.sub-menu li a{
	background: none;
}
.menu ul li.menu-item-has-children ul.sub-menu li a:before,
.menu ul li.menu-item-has-children ul.sub-menu li a:after{
	content: "";
}
.menu ul li.menu-item-has-children ul.sub-menu li a:hover{
	background: #ff7f15;
}
.pic{
	width: 715px;
	height: 155px;
 	border-radius: 20px;
	background: url(assets/images/home-pic-bg.png)center center no-repeat;
}
.pro{
	color: #fff;
	margin: 15px 0 0 38px;
	font-size: 14px;
}
.jiahao{
	color: #fff;
	font-size: 55px;
	margin: 5px 0 0 75px;
}
.jiahao a{
	color: #fff;
}
.pic-image{
	width: 557px;
	margin: -107px 0 0 135px;
}
.pic-image ul li a{
	display: inline-block;
	margin: 0 2px;
}
.pic-image img{
 	width: 135px;
 	height: auto;
}
.pic-image ul{
	margin: 0;
	overflow: hidden;
}
.pic-image ul li{
	float: left;
	margin: 0;
	list-style: none;
}
.mTSButton{
	width: 28px;
	height: 40px;
}
.home-btn{
	position: fixed;
	bottom: 12px;
	right: 181px;
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}
.home-btn-inclu{
	width: 100%;
	position: absolute;
	bottom: 20px;
	right: 240px;
}
.home-btn1{
	position: fixed;
	bottom: 25px;
	right: 320px;
	color: #fff;
	width: 110px;
	height: 30px;
	line-height: 30px;
	background: rgba(192,102,14,0.9);

}
.home-btn2{
	position: fixed;
	bottom: 25px;
	right: 185px;
	color: #fff;
	width: 110px;
	height: 30px;
	line-height: 30px;
	background: rgba(54,109,102,0.9);
}
.btn-bg{
	width: 250px;
	height: 60px;
	background: url(assets/images/home-btn3-bg.png) center no-repeat;
}
.home-btn a{
	color: #fff;
}


/*page*/
.page{
	background-attachment: fixed !important;
}
#page-box{
	height: 100%;
}
.page-main{
/*	background: url(assets/images/bg.gif) center no-repeat !important;*/
	width: 1040px;
	margin: 0 auto;
}
.page-body{
	margin-top: 50px;
}
.page-l{
	width: 200px;
	height: 500px;
}
.page-l ul li{
	width: 170px;
}
.page-l ul li ul.sub-menu{
	display: none;
}
.page-l ul li ul.sub-menu li{
	margin-left: 30px;
}
.page-l ul li ul.sub-menu li a:hover:before,
.page-l ul li ul.sub-menu li a:hover:after{
	content: "";
}
.page-h{
	margin-top: 30px;
	width: 100px;
	height: 30px;
	line-height: 30px;
	border-radius: 8px;
	background: rgba(63,98,93,1);
}
.page-h a{
	color: #fff;
	font-size: 16px;
}
.zuojiantou{
	text-align: center;
	margin: 5px 10px 0;
	color: #fff;
	width:20px;
	height:20px;
	line-height: 18px;
	border-radius: 10px;
	border: 1px solid white;
}
.page-r{
	width: 830px;
	margin-bottom: 100px;
	background: #fff;
}
.page-pic img{
	width: 830px;
	height: auto;
}
.page-content{
	margin: 50px;
}
.page-bnt{
	line-height: 45px;
	text-align: center;
	margin-bottom: -50px;
	width: 150px;
	height: 45px;
	background: rgba(255,127,21,1);
}
.page-bnt a{
	display: block;
	color: #fff;
}
.contact-form{
	margin-top: 100px;
	width: 755px;
}
input{
	outline: none;
}
#contact_form span.wpcf7-form-control-wrap{
	display: inline-block;
	margin-bottom: 15px;
}
#contact_form span.wpcf7-form-control-wrap input.wpcf7-text{
	width: 600px;
	height: 35px;
	padding: 0 15px;
	border: 0;
	color: #333;
	background: rgba(0,0,0,1);
	border-radius: 3px;
	outline: none;
}
#contact_form span.wpcf7-form-control-wrap textarea{
	width: 600px;
	height: 145px;
	color: #333;
	border: 0;
	padding: 10px 15px;
	background: rgba(0,0,0,1);
	border-radius: 3px;
	resize: vertical;
	outline: none;
}
#contact_form span.wpcf7-form-control-wrap input.wpcf7-text:focus,
#contact_form span.wpcf7-form-control-wrap textarea.wpcf7-textarea:focus{
	color: #FFF;
	background: rgba(67,67,67,1);
	transition: .5s all;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
}
.contact_btn{
	text-align: center;
}

#sub_mit{
	width: 130px;
	height: 45px;
	border: 0;
	color: #fff;
	border-radius: 10px;
	background: rgba(255,127,21,1);
}
#reset{
	width: 130px;
	height: 45px;
	border: 0;
	color: #FFF;
	margin: 40px 30px 0 -100px;
	border-radius: 10px;
	background: rgba(0,0,0,1);
}
.contact-info{
	width: 600px;
	height: 100px;
	color: #fff;
	background: rgba(0,0,0,1);
	margin-bottom: 15px;
}
.about-us-btn{
	display: block;
	line-height: 100px;
	text-align: center;
	width: 200px;
	height: 100px;
	background: rgba(255,127,21,1);
}
.about-us-btn a{
	color: #fff;
	font-size: 20px;
}
.about-us-btn a:hover{
	font-size: 24px;
	transition: .5s all;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
}
.contact-infol{
	padding: 12px;
	font-size: 12px;
}
.office{
	font-size: 20px;
	margin-bottom: 10px;
}

/* Product list */
.product-list{
	width: 780px;
}
.product-post{
	width: 240px;
	margin-bottom: 50px;
}
.product-list .product-post:nth-child(odd){
	margin-right: 20px;
}
.product-list .product-post:nth-child(even){
	margin-right: 20px;
}
.list-image{
	position: relative;
	max-width: 240px;
	max-height: 170px;
	overflow: hidden;
}
.list-image img{
	width: 100%;
	height: auto;
	max-height: 170px;
	border-radius: 5px;
	overflow: hidden;
	opacity: .85;
}
.list-image img:hover{
	opacity: 1;
}
/*
.list-image a{
	display: inline-block;
	width: 90px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	color: #FFF;
	background: #ff7f15;
	border-radius: 10px 10px 0 0;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -45px;
}
.list-image a:hover{
	color: #ff7f15;
	background: #fff;
	transition: .5s all;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	-ms-transition: .5s all;
}
*/
.product-post h3{
	font-size: 14px;
	margin-top: 10px;
	text-align: center;
	text-transform: uppercase;
}
.product-post h3 a{
	color: #FFF;
}
/*pagenav*/
.page_nav{
    text-align: center;
    padding: 0 0 40px;
}
.page_nav span.current{
    display: inline-block;
    width: 24px;
    line-height: 24px;
    border-radius: 12px;
    font-size: 12px;
    color: #FFF;
    background-color: #ff7f15;
}
.page_nav a,.page_nav span{
    display: inline-block;
    margin: 0 3px;
    color: #333;
    width: 24px;
    height: 24px;
	line-height: 24px;
    border-radius: 12px;
}
.page_nav a.prev,.page_nav a.next{
    line-height: 32px;
    font-size: 12px;
    width: 80px;
	color: #333;
	background: #f6f6f6;
	border: 1px solid #ccc;
    height: 32px;
	border-radius: 0;
}
.page_nav a:hover{
    color: #FFF;
    background-color: #ff7f15;
}

/* Detail */
body.single-product{
	background-attachment: fixed !important;
}
.product-detail{
	background: #fff;
	width: 830px;
	padding: 40px 30px 70px;
}
.detail-word1{
	width: 380px;
	padding-right: 40px;
}
.detail-word1 ul,.detail-word1 ol{
	padding-left: 20px;
}
.detail-featured{
	width: 350px;
}
.detail-featured img{
	width: 100%;
	height: auto;
}
.detail-info-two{
	margin: 30px 0 40px;
}
.detail-wall{
	width: 250px;
	max-height: 528px;
	overflow: auto;
}
.detail-wall ul li{
	width: 110px;
	padding: 0 0 10px;
	float: left;
}
.detail-wall ul li:nth-child(odd){
	margin-right: 10px;
}
.detail-wall ul li img{
	width: 100%;
	height: auto;
}
.detail-field{
	width: 515px;
}
.detail-field img{
	height: 528px;
	width: 100%;
}


